@import "./assets/variables.scss";

* {
  font-size: 100%;
  font-family: "Raleway", sans-serif;
}

#root {
  position: relative;
}

a {
  color: $paragraph;
  transition: color 0.6s ease;
  &.inverted {
    color: white;
  }
  &:hover {
    color: $primary;
    text-decoration: none;
  }
}

@media (max-width: 767px) {
  .branding,
  .join div {
    text-align: center;
  }
}
